Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 13:00:43 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507282696            04:47 PM, 16th Mar                   Mohammad                   Hi , Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            04:48 PM, 16th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           04:48 PM, 16th Mar                     hi                    Hi I placed an order on 6th feb           04:48 PM, 16th Mar                     hi                    and i returned one item           04:48 PM, 16th Mar                     hi                    1000512604 return no           04:49 PM, 16th Mar                     hi                    order no 9633550739           04:49 PM, 16th Mar                     hi                    but i did not receive the refund till now           04:49 PM, 16th Mar                     hi                    of 35 aed           04:49 PM, 16th Mar                     hi                    can u check and confirm           04:49 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            04:50 PM, 16th Mar                     hi                    ok           04:50 PM, 16th Mar                   Mohammad                   your refund for AED 35.00 has been processed on 15/02/2021 with the transaction ID 169999990087265811           04:52 PM, 16th Mar                   Mohammad                   please can you with the bank           04:52 PM, 16th Mar                     hi                    ok           04:52 PM, 16th Mar                     hi                    can u confirm the card no           04:52 PM, 16th Mar                     hi                    where it was debited           04:52 PM, 16th Mar                   Mohammad                   card number ending with 3724           04:53 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           04:56 PM, 16th Mar                     hi                    not received           04:56 PM, 16th Mar                     hi                    i checked the statement           04:56 PM, 16th Mar                   Mohammad                   please share the statement on [email-masked] form 15/02/2021 to 15/03/2021           04:57 PM, 16th Mar                   Mohammad                   please send us we will check and get back to you on [email-masked]           04:58 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           04:59 PM, 16th Mar                     hi                    no thanks           05:00 PM, 16th Mar                   Mohammad                   you are welcome           05:00 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:00 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256637